X = [0, 67.5, 135, 202.5, 270, 0, 67.5, 135, 202.5, 270, 0, 67.5, 135, 202.5, 270,0, 67.5, 135, 202.5, 270,0, 67.5, 135, 202.5, 270,];
Y = [0, 0, 0, 0, 0, 67.5, 67.5, 67.5, 67.5, 67.5, 135, 135, 135, 135, 135, 202.5, 202.5, 202.5, 202.5, 202.5, 270, 270, 270, 270, 270];
Z = [0, 0.175, 0.259, 0.218, -0.005, 0.132, 0.315, 0.394, 0.333, 0.119, 0.148, 0.343, 0.437, 0.395, 0.196, 0.032, 0.247, 0.360, 0.336, 0.164, -0.146, 0.074, 0.186, 0.174, -0.012];
xr = reshape(X, 5, 5);
yr = reshape(Y, 5, 5);
zr = reshape(Z, 5, 5);
surf(xr, yr, zr)
zlim([-1 1])
xlabel('x position (mm)')
ylabel('y position (mm)')
zlabel('height (mm)')
title("Felt 2 Part  Bed, Wires Not Smashed, revd spacers, 135C");
